﻿@charset "utf-8";
/* CSS Document */
/*index*/
.indexBanner {
}

.indexBanner ul.slides {
    z-index: 9
}

.indexBanner ul.slides li {
}

.indexBanner ul.slides li a {
    display: block;
    width: 100%;
    height: 100%;
}

.indexBanner ul.slides li a img {
    display: block;
    width: 100%;
}

.indexBanner .flex-direction-nav {
    display: none;
}

.indexBanner .flex-control-nav {
    z-index: 11
}

.indexBanner .flex-control-nav li {
    margin: 0 10px;
}

.indexBanner .flex-control-nav li a {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../images/banner_dot.png) no-repeat;
    background-position: -14px 0;
    border: 0;
}

.indexBanner .flex-control-nav li a.active {
    background: url(../images/banner_dot.png) no-repeat;
}

.index02 {
    padding: 30px 0;
    position: relative;
}

.index02 .swiper-container {
    width: 1130px;
    height: 190px;
}

.index02 .swiper-button-next, .index02 .swiper-button-prev {
    display: none;
}

.index02 a.leftBtn, .index02 a.rightBtn {
    position: absolute;
    width: 51px;
    height: 51px;
    z-index: 6;
    top: 91px;
    cursor: pointer;
    text-decoration: none;
    color: #c1bfbf;
}

.index02 a.leftBtn .iconfont, .index02 a.rightBtn .iconfont {
    font-size: 50px;
}

.index02 a.leftBtn {
    left: -34px;
}

.index02 a.rightBtn {
    right: -34px;
}

.index02 a.leftBtn:hover, .index02 a.rightBtn:hover {
    color: #cc9e6b;
}

.index02 .swiper-slide a {
    display: block;
    width: 370px;
    height: 190px;
    position: relative;
}

.index02 .swiper-slide a img {
    width: 370px;
    height: 190px;
    display: inline-block;
}

.index02 .swiper-slide a .mask {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 100%;
    background: url(../images/mask_bg.png) repeat;
    dvertical-align: middle;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}

.index02 .swiper-slide a .mask table {
    width: 100%;
    height: 100%;
}

.index02 .swiper-slide a .mask table td, .index02 .swiper-slide a .mask p {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}

.index03 {
}

.index03 p.tit {
    font-size: 36px;
    color: #bb792f;
    text-align: center;
    background: url(../images/index03_line.jpg) no-repeat center;
    padding: 30px 0;
}

.index03 p.tit span {
    display: inline-block;
    background: #fff;
    padding: 0 35px;
}

.index03 p.txt {
    font-size: 16px;
    line-height: 28px;
    text-align: center;
}

.index03 div.clearfix {
    width: 100%;
    padding: 70px 0;
}

.index03 ul {
    width: 1050px;
    margin: 0 auto;
}

.index03 ul li {
    float: left;
    width: 140px;
    text-align: center;
    padding: 0 35px;
}

.index03 ul li a {
    text-decoration: none;
}

.index03 ul li a .bg {
    display: inline-block;
    width: 68px;
    height: 68px;
    border: 2px solid #c9c9c9;
    border-radius: 50%;
}

.index03 ul li a:hover .bg {
    border: 2px solid #bc772c;
}

.index03 ul li a .bg01 {
    background: url(../images/libg01.png) no-repeat;
}

.index03 ul li a .bg02 {
    background: url(../images/libg02.png) no-repeat;
}

.index03 ul li a .bg03 {
    background: url(../images/libg03.png) no-repeat;
}

.index03 ul li a .bg04 {
    background: url(../images/libg04.png) no-repeat;
}

.index03 ul li a .bg05 {
    background: url(../images/libg05.png) no-repeat;
}

.index03 ul li a:hover .bg01 {
    background: #bc772c url(../images/libg01_h.png) no-repeat;
}

.index03 ul li a:hover .bg02 {
    background: #bc772c url(../images/libg02_h.png) no-repeat;
}

.index03 ul li a:hover .bg03 {
    background: #bc772c url(../images/libg03_h.png) no-repeat;
}

.index03 ul li a:hover .bg04 {
    background: #bc772c url(../images/libg04_h.png) no-repeat;
}

.index03 ul li a:hover .bg05 {
    background: #bc772c url(../images/libg05_h.png) no-repeat;
}

.index03 ul li p {
    font-size: 14px;
    color: #444;
    line-height: 20px;
    padding-top: 20px;
}

.index04 {
    position: relative
}

.index04 .swiper-container {
    width: 100%;
}

.index04 .swiper-slide {
}

.index04 .swiper-slide .pic {
    width: 100%;
    display: block;
}

.index04 .swiper-slide .nameBox {
    position: absolute;
    bottom: 37px;
    left: 37px;
    z-index: 2;
}

.index04 .swiper-slide .nameBox img.fl {
    border: 2px solid #fff;
    width: 60px;
    height: 60px;
    margin-right: 15px;
}

.index04 .swiper-slide .nameBox div.fl p.cn {
    font-size: 38px;
    color: #fff;
    line-height: 38px;
}

.index04 .swiper-slide .nameBox div.fl p.en {
    font-size: 16px;
    color: #fff;
    padding-top: 5px;
}

.index04 .swiper-slide:nth-child(2n) {
    width: 40%;
}

.index04 .swiper-slide:nth-child(3n) {
    width: 20%;
}

.index04 .swiper-slide .mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 3;
    background: url(../images/mask_bg.png) repeat;
    display: none;
}

.index04 .swiper-slide .mask table {
    width: 100%;
    height: 100%;
}

.index04 .swiper-slide .mask p {
    font-size: 36px;
    color: #fff;
    padding-bottom: 30px;
}

.index04 .swiper-slide .mask a {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    padding: 10px 40px;
    border: 1px solid #fff;
    text-decoration: none;
    transition: background-color 0.5s linear;
}

.index04 .swiper-slide .mask a:hover {
    border: 1px solid #bc772c;
    background-color: #bc772c;
}

.index04 .prevBtn {
    left: 0;
    top: 0;
    bottom: 0;
    width: 5%;
    position: absolute;
    z-index: 12;
    cursor: pointer;
    background: url(../images/index04_left.png) no-repeat center;
    opacity: 0
}

.index04 .nextBtn {
    right: 0;
    top: 0;
    bottom: 0;
    width: 5%;
    position: absolute;
    z-index: 12;
    cursor: pointer;
    background: url(../images/index04_right.png) no-repeat center;
    opacity: 0
}

.index04:hover .prevBtn {
    opacity: 1
}

.index04:hover .nextBtn {
    opacity: 1
}

.index05 {
    height: 725px;
    background: url(../images/index05.jpg) no-repeat center;
    position: relative;
}

.index05 .content {
    padding-left: 30px;
    padding-top: 110px;
}

.index05 .content h3 {
    font-size: 40px;
    color: #cc9e6b;
    background: url(../images/index05_line.jpg) no-repeat left bottom;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.index05 .content h4 {
    font-size: 16px;
    line-height: 28px;
    color: #000;
}

.index05 .content ul {
    margin: 35px 0;
    width: 100%;
}

.index05 .content ul li {
    float: left;
    margin-right: 7px;
}

.index05 .content a.link {
    display: inline-block;
    width: 163px;
    height: 53px;
    background: url(../images/link.png) no-repeat;
    line-height: 53px;
    text-decoration: none;
    color: #cc9e6b;
    font-size: 20px;
    padding-left: 81px;
}

.index05 .txt {
    text-align: center;
    padding-top: 230px;
    z-index: 3;
    position: relative
}

.index05 .txt p.tit {
    font-size: 39px;
    color: #fff;
}

.index05 .txt p {
    font-size: 16px;
    line-height: 26px;
    color: #fff;
}

.index05 .txt .line {
    height: 2px;
    background: url(../images/h5_line.jpg) no-repeat center;
    padding: 30px 0;
}

.index05 .box {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 4;
    background: rgba(0,0,0,.8);
    display: none;
}

.index05 .box ul {
    display: inline-block;
    width: 1200px;
    padding-top: 220px;
}

.index05 .box ul li {
    float: left;
    width: 25%;
    text-align: center;
}

.index05 .box ul li a {
    text-decoration: none;
}

.index05 .box ul li p {
    font-size: 18px;
    color: #fff;
    line-height: 38px;
}

.index05 .mask {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5)
}

.index06 {
    padding: 50px 0;
}

.index06 p.tit {
    font-size: 36px;
    color: #bb792f;
    text-align: center;
    background: url(../images/index03_line.jpg) no-repeat center;
}

.index06 p.tit span {
    display: inline-block;
    background: #fff;
    padding: 0 35px;
}

.index06 p.txt {
    font-size: 16px;
    line-height: 22px;
    color: #666;
    text-align: center;
    padding: 20px 0;
}

.index06 .tab {
    text-align: center;
}

.index06 .tabCul {
    text-align: center;
    padding: 30px 0;
    display: inline-block;
    margin: 0 auto;
    padding-top: 0px;
}

.index06 .tabCul li {
    padding: 0 45px;
    float: left;
    background: url(../images/tabcul_bg.jpg) repeat-x left 6px;
    width: 84px;
}

.index06 .tabCul li a {
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

.index06 .tabCul li a .dot {
    background: url(../images/dot_bg.png) no-repeat center;
    height: 14px;
}

.index06 .tabCul li a p {
    font-size: 14px;
    color: #333;
    padding-top: 15px;
}

.index06 .tabCul li:first-child {
    background: url(../images/tabcul_first_bg.jpg) no-repeat center 6px;
}

.index06 .tabCul li:last-child {
    background: url(../images/tabcul_last_bg.jpg) no-repeat center 6px;
}

.index06 .tabCul li.active a .dot {
    background: url(../images/dot_bg2.png) no-repeat center;
}

.index06 .tabCul li.active a p {
    color: #0080cc;
}

.index06 .tabCon .cont .conBox {
    width: 100%;
}

.index06 .tabCon .cont .conBox .box {
    position: relative;
    overflow: hidden;
}

.index06 .tabCon .cont .conBox .box img {
    display: block;
    transition: all 1s ease 0s;
}

.index06 .tabCon .cont .conBox .box:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.index06 .tabCon .cont .conBox .box .test {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    bottom: 0;
    background: url(../images/mask_bg.png) repeat;
    padding: 15px;
    text-align: center;
}

.index06 .tabCon .cont .conBox .box .test table {
    height: 100%;
    width: 100%;
}

.index06 .tabCon .cont .conBox .box .test p {
    font-size: 26px;
    color: #fff;
    padding-bottom: 10px;
}
/*.index06 .tabCon .cont .conBox .box .test p{font-size:16px;color:#fff;}*/
.index06 .tabCon .cont .conBox .box_1 {
    width: 390px;
    height: 415px;
}

.index06 .tabCon .cont .conBox .box_2 {
    margin-top: 15px;
    width: 390px;
    height: 240px;
}

.index06 .tabCon .cont .conBox .box_3 {
    margin-bottom: 15px;
    width: 795px;
    height: 240px;
}

.index06 .tabCon .cont .conBox .box_4 {
    width: 380px;
    height: 200px;
}

.index06 .tabCon .cont .conBox .box_5 {
    margin-top: 15px;
    width: 380px;
    height: 200px;
}

.index06 .tabCon .cont .conBox .box_6 {
    width: 400px;
    height: 415px;
    margin-left: 15px;
    float: right;
}

.index07 {
    background: #edeeee;
    padding: 50px 0;
}

.index07 .newsTab {
    text-align: center;
    padding-bottom: 40px;
}

.index07 .newsTab a {
    display: inline-block;
    width: 180px;
    height: 34px;
    border: 1px solid #d6d2d0;
    background: #fff;
    font-size: 16px;
    line-height: 34px;
    text-align: center;
    text-decoration: none;
    color: #0080cc;
    margin: 0 4px;
    position: relative;
}

.index07 .newsTab a span {
    position: absolute;
    left: 0;
    right: 0;
    height: 8px;
    top: 35px;
}

.index07 .newsTab a.cur {
    background: #1faf41;
    border: 1px solid #1faf41;
    color: #fff;
}

.index07 .newsTab a.cur span {
    background: url(../images/news_span.png) no-repeat center;
}

.index07 .newsCon {
    overflow: hidden;
    width: 100%;
}

.index07 .newsCon ul {
    display: inline-block;
    width: 1220px;
}

.index07 .newsCon ul li {
    width: 590px;
    float: left;
    margin-right: 20px;
    background: #fff;
    margin-bottom: 20px;
}

.index07 .newsCon ul li a {
    display: inline-block;
    padding: 10px;
    width: 570px;
    height: 135px;
}

.index07 .newsCon ul li a img.fl {
    width: 200px;
    height: 135px;
}

.index07 .newsCon ul li a .txt {
    padding: 20px 35px 0 35px;
    float: left;
    width: 300px;
}

.index07 .newsCon ul li a .txt p.title {
    font-size: 16px;
    line-height: 22px;
    color: #333;
    margin-bottom: 10px;
    min-height: 44px;
}

.index07 .newsCon ul li a .txt p.tx {
    font-size: 13px;
    line-height: 22px;
    color: #666;
    height: 66px;
    overflow: hidden;
}

.index07 .newsCon ul li:hover {
    background: #b57733;
}

.index07 .newsCon ul li:hover a .txt h2 {
    color: #fff;
}

.index07 .newsCon ul li:hover a .txt p {
    color: #fff;
}

.index08 {
    height: 470px;
    background: url(../images/index08.jpg) no-repeat center;
}

.index08 .txt {
    text-align: center;
    padding-top: 130px;
}
/*.index08 h3{font-size:12px;color:#fff;}*/
.index08 p.tit {
    font-size: 36px;
    color: #fff;
    padding: 20px 0;
}

.index08 p {
    font-size: 16px;
    line-height: 26px;
    color: #fff;
}

.index08 a {
    display: inline-block;
    width: 158px;
    height: 52px;
    line-height: 52px;
    background: #cc9e6b;
    color: #fff;
    border-radius: 8px;
    font-size: 16px;
    text-decoration: none;
    margin-top: 30px;
    position: relative;
    transform: translateZ(0);
    overflow: hidden;
}

.index08 a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1faf41;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    transform-origin: 50% 100%;
    transition-property: transform;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}

.index08 a:hover:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.index09 {
    padding: 60px 30px;
}

.index09 ul {
    width: 1140px;
    margin: 0 auto;
}

.index09 ul li {
    float: left;
    width: 285px;
    text-align: center;
    background: url(../images/index09_li_bg.jpg) repeat-y right top;
    padding: 15px 0 25px;
}

.index09 ul li a .ico {
    width: 90px;
    height: 80px;
    display: inline-block;
}

.index09 ul li a {
    text-decoration: none;
    display: inline-block;
}

.index09 ul li a p.tit {
    font-size: 20px;
    color: #000;
    padding: 20px 0;
}

.index09 ul li a p {
    font-size: 14px;
    color: #333;
    line-height: 22px;
    min-height: 44px;
}

.index09 ul li a .ico_1 {
    background: url(../images/ico_1.png) no-repeat center;
}

.index09 ul li a .ico_2 {
    background: url(../images/ico_2.png) no-repeat center;
}

.index09 ul li a .ico_3 {
    background: url(../images/ico_3.png) no-repeat center;
}

.index09 ul li a .ico_4 {
    background: url(../images/ico_4.png) no-repeat center;
}

.index09 ul li.no {
    background: none;
}

.index09 ul li a:hover .ico_1 {
    background: url(../images/ico_1_h.png) no-repeat center;
}

.index09 ul li a:hover .ico_2 {
    background: url(../images/ico_2_h.png) no-repeat center;
}

.index09 ul li a:hover .ico_3 {
    background: url(../images/ico_3_h.png) no-repeat center;
}

.index09 ul li a:hover .ico_4 {
    background: url(../images/ico_4_h.png) no-repeat center;
}

.index10 {
    padding: 50px 0;
}

.index10 p.tit {
    font-size: 36px;
    color: #bb792f;
    text-align: center;
    background: url(../images/index03_line.jpg) no-repeat center;
}

.index10 p.tit span {
    display: inline-block;
    background: #fff;
    padding: 0 35px;
}

.index10 .publicBy {
    padding: 30px;
    position: relative;
    height: 480px;
}

.index10 .publicBy .content {
    width: 1140px;
    overflow: hidden;
    position: absolute;
    top: 50px;
    left: 30px;
    display: none;
}

.index10 .publicBy .content ul {
    display: inline-block;
    width: 1245px;
}

.index10 .publicBy .content ul li {
    float: left;
    width: 295px;
    padding-right: 120px;
}

.index10 .publicBy .content ul li a {
    text-decoration: none;
}

.index10 .publicBy .content ul li p.txt1 {
    font-size: 32px;
    color: #3e2a2b;
    padding-bottom: 10px;
    line-height: 32px
}

.index10 .publicBy .content ul li p.txt2 {
    font-size: 18px;
    color: #cc9e6b;
    padding-bottom: 25px;
    background: url(../images/index10_line.jpg) no-repeat left bottom;
    margin-bottom: 20px;
}

.index10 .publicBy .content ul li img {
    width: 295px;
    height: 180px;
    margin-bottom: 15px;
}

.index10 .publicBy .content ul li p {
    font-size: 13px;
    color: #666;
    line-height: 22px;
}

.index10 .publicBy .btnCon {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}

.index10 .publicBy .btnCon a {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 15px;
    background: #bbbab8;
    border-radius: 50%;
}

.index10 .publicBy .btnCon a.cur {
    background: #cc9e6b;
}

.other {
    text-align: right;
    position: relative;
    top: -41px;
    height: 0;
    z-index: 0;
}

.other span {
    font-size: 16px;
    line-height: 20px;
    color: #666;
    padding-right: 135px;
}
.about{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
}
.ab-bj{
    width: 100%;
    height: auto;
    background: url(../images/bj.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    margin-top: 2%;
}
.ab-box{
    float: left;
    width: 48%;
    margin-top: 7%;
    margin-bottom: 4%;
}
.ab-box img{
    width: 119%;
    margin-bottom: 5%;
}
.ab-box p{
    padding-top: 0px;
    line-height: 29px;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .ab-box {
        float: left;
        width: 100%;
        margin-top: 7%;
        margin-bottom: 4%;
    }
    .ab-box img {
        width: 100%;
        margin-bottom: 4%;
    }
    .index06 .tabCon .cont .conBox .box_1 {
        width: 100%;
        height: auto;
    }
    .index06 .tabCon .cont .conBox .box img {
        display: block;
        transition: all 1s ease 0s;
        width: 100%;
    }
    .tabCon{
        width: 100%;
        height: auto;
        display:inline-block;
    }
    .fl{
        width: 100%;
    }
    .index06 .tabCon .cont .conBox .box_2 {
        margin-top: 15px;
        width: 100%;
        height: auto;
        margin-bottom: 4%;
    }
    .index06 .tabCon .cont .conBox .box_3 {
        margin-bottom: 15px;
        width: 100%;
        height: auto;
    }
    .fr{
        width: 100%;
    }
    .index06 .tabCon .cont .conBox .box_4 {
        width: 100%;
        height: auto;
    }
    .index06 .tabCon .cont .conBox .box_5 {
        width: 100%;
        height: auto;
        margin-bottom: 4%;
    }
    .index06 .tabCon .cont .conBox .box_6 {
        width: 100%;
        height: auto;
    }
    .index06 .tabCul li a p {
        font-size: 14px;
        color: #333;
        padding-top: 15px;
        width: 108%;
    }
    .index06 .tabCul li {
        padding: 0 16px;
        float: left;
        background: url(../images/tabcul_bg.jpg) repeat-x left 6px;
        width: 84px;
    }
    .p-bt h3 {
        font-size: 25px;
        font-weight: normal;
        margin-bottom: 3%;
    }
    .ab-bj {
    width: 100%;
    height: auto;
    background: none;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    margin-top: 2%;
}
}